SELECT visitdate,
COUNT(*) AS 'จำนวน'
fROM visit 
LEFT JOIN person ON visit.pid=person.pid AND visit.pcucodeperson=person.pcucodeperson
where visitdate BETWEEN '2014-10-01' AND '2015-09-30'
GROUP BY visitdate
HAVING COUNT(*)>100;